UL.newslist {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI.newslist {
	LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 16px; BACKGROUND: url(../images/li1.gif) no-repeat left 50%; COLOR: #fff; FONT-WEIGHT: 100
}
A.newslist:link {
	FONT: 14px/32px "microsoft yahei", Verdana, Arial; TEXT-DECORATION: none
}
A.newslist:visited {
	FONT: 14px/32px "microsoft yahei", Verdana, Arial; TEXT-DECORATION: none
}
A.newslist:active {
	FONT: 14px/32px "microsoft yahei", Verdana, Arial; TEXT-DECORATION: none
}
A.newslist:hover {
	FONT: 14px/32px "microsoft yahei", Verdana, Arial; COLOR: #4aa2ec; TEXT-DECORATION: none
}
